uuid:
  -
    value: 8e7d66c8-d854-4db2-b20a-e1de0e76c655
langcode:
  -
    value: en
vid:
  -
    target_id: medium
    target_type: taxonomy_vocabulary
    target_uuid: c7f90131-7a8e-45ec-b5e1-02b7e67ec470
revision_created:
  -
    value: '2023-12-21T23:25:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: performance
description:
  -
    value: 'A capacious and contested category of time-based and usually embodied human expression through actions or processes that may occur in institutionalized locations, more informal cultural contexts, and broader social situations, as in the performance of social identities. Most often applied to literary, artistic, musical, theatrical, or other creative work, or the representation or record of such work. Within the Records of Early English Drama project, "Performance has been broadly defined to encompass nearly every mimetic, musical, or ritualistic form of play used to entertain or otherwise engage an audience." <a href="https://ereed.library.utoronto.ca/about/s(eries/#selection">REED Online, 2018)</a>'
    format: null
    processed: |
      <p>A capacious and contested category of time-based and usually embodied human expression through actions or processes that may occur in institutionalized locations, more informal cultural contexts, and broader social situations, as in the performance of social identities. Most often applied to literary, artistic, musical, theatrical, or other creative work, or the representation or record of such work. Within the Records of Early English Drama project, &quot;Performance has been broadly defined to encompass nearly every mimetic, musical, or ritualistic form of play used to entertain or otherwise engage an audience.&quot; &lt;a href=&quot;<a href="https://ereed.library.utoronto.ca/about/s">https://ereed.library.utoronto.ca/about/s</a>(eries/#selection&quot;&gt;REED Online, 2018)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
changed:
  -
    value: '2023-12-21T23:25:15+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'performance | LEAF'
    description: 'A capacious and contested category of time-based and usually embodied human expression through actions or processes that may occur in institutionalized locations, more informal cultural contexts, and broader social situations, as in the performance of social identities. Most often applied to literary, artistic, musical, theatrical, or other creative work, or the representation or record of such work. Within the Records of Early English Drama project, "Performance has been broadly defined to encompass nearly every mimetic, musical, or ritualistic form of play used to entertain or otherwise engage an audience." REED Online, 2018)'
    canonical_url: 'http://default/taxonomy/term/504'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-21T23:25:15+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/performance'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.medium.e8979d51-b966-4089-93af-dd68e2e02aa2
      - taxonomy_term.medium.e8979d51-b966-4089-93af-dd68e2e02aa2
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
